<div class="banner">
  <div class="nutri-image-banner">
  </div>
  <div class="lema">
    <div class="frase1">
      Você <br>pode<br> viver bem,
    </div>
    <div class="frase2">
      mesmo com endometriose.
    </div>
    <p class="frase3">
      Ajudo mulheres com endometriose a terem uma melhor qualidade de vida, menos dores e maior fertilidade.
    </p>
  </div>
</div>
